[Gta04-owner] metapackage for illume / e17

Andreas Kemnade andreas at kemnade.info
Fri Jan 5 06:59:27 CET 2018


Hi,

I created a metapackage for illume.

So you can do
./makesd -f ext4 -v 20171209-stretch-9.3-armhf -r debian -kboot letux-4.13.11 -dboot letux-4.13.11 -m letux-4.13.11 -c latest

to create a minimalistic debian system.
install my letux-illume from https://misc.andi.de1.cc/letux-illume
by
dpkg -i letux-illume_1_all.deb
Then correct dependencies by
apt-get -f install

Reboot.

If you had used 'latest' as a kernel, you would end up with
a black screen due to trouble with the generic_adc_battery driver.
If you want to install the later kernel you should either
blacklist or remove that module.

I am wondering about the debian-upstream directories in the qtmoko
stuff. What happens if you rename them to debian and do a
dpkg-buildpackage there and install that on top of
such an illume system.

With enlighted regards
Andreas Kemnade
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 833 bytes
Desc: OpenPGP digital signature
URL: <http://lists.goldelico.com/pipermail/gta04-owner/attachments/20180105/e58aad3c/attachment.asc>


More information about the Gta04-owner mailing list